contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208346.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/bzne-9615
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208346
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208346
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0151/0208346/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208346/
identification:
  abstract:
    en: This dataset contains monthly interpolated sea surface fugacity of carbon
      dioxide (fCO2) from 1982 through 2015 is estimated from monthly atmospheric
      CO2, temperature, and salinity. Firstly, the disequilibrium between the observed
      seawater fCO2 and fCO2air (i.e., ΔfCO2; ΔfCO2 = fCO2 – fCO2air) is estimated
      using a bayesian-neural-network approach for each 1°×1° grid box in the MAB
      and the SAB. The input parameters are latitude, longitude, SST, and SSS. The
      output parameter is ΔfCO2. The feedforward backpropagation network is constructed
      by two hidden layers with tanh activation functions. The neural network is trained
      with the Levenberg-Marquardt algorithm (Hagan and Menhaj, 1994). Then fCO2 is
      calculated using ΔfCO2 and fCO2air. Next, continuous monthly SST and SSS data
      from 1982 to 2015 are used to calculate output with the trained network to fill
      in SOCAT data gaps. Monthly pH, DIC, and Ωarag are calculated from fCO2 and
      salinity-derived TA using CO2SYS (Van Heuven et al., 2009) with the first and
      second dissociation constants of carbonic acid in seawater (K1 and K2) from
      Lueker et al. (2000) and borate-to-salinity ratio determined by Uppström (1974).
      TA is derived from salinity using their linear relationships in the MAB and
      the SAB (Cai et al., 2010).
    fr: This dataset contains monthly interpolated sea surface fugacity of carbon
      dioxide (fCO2) from 1982 through 2015 is estimated from monthly atmospheric
      CO2, temperature, and salinity. Firstly, the disequilibrium between the observed
      seawater fCO2 and fCO2air (i.e., ΔfCO2; ΔfCO2 = fCO2 – fCO2air) is estimated
      using a bayesian-neural-network approach for each 1°×1° grid box in the MAB
      and the SAB. The input parameters are latitude, longitude, SST, and SSS. The
      output parameter is ΔfCO2. The feedforward backpropagation network is constructed
      by two hidden layers with tanh activation functions. The neural network is trained
      with the Levenberg-Marquardt algorithm (Hagan and Menhaj, 1994). Then fCO2 is
      calculated using ΔfCO2 and fCO2air. Next, continuous monthly SST and SSS data
      from 1982 to 2015 are used to calculate output with the trained network to fill
      in SOCAT data gaps. Monthly pH, DIC, and Ωarag are calculated from fCO2 and
      salinity-derived TA using CO2SYS (Van Heuven et al., 2009) with the first and
      second dissociation constants of carbonic acid in seawater (K1 and K2) from
      Lueker et al. (2000) and borate-to-salinity ratio determined by Uppström (1974).
      TA is derived from salinity using their linear relationships in the MAB and
      the SAB (Cai et al., 2010). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208346, ARAGONITE SATURATION STATE, Atlantic Ocean, CO2 ANALYZERS > CO2
          ANALYZERS, DISSOLVED INORGANIC CARBON (DIC), Data synthesis product, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Mid-Atlantic
          Bight, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, Profile, SEA SURFACE
          TEMPERATURE, Ship of Opportunity Programme (SOOP), South Atlantic Bight,
        University of Delaware, University of Miami, University of New Hampshire,
        VARIOUS CHARTERED VESSELS, Various, 'aragonite (lon, lat, time)', chemical,
        'dic (lon, lat, time)', 'fco2sw (lon, lat, time)', lat, lon, showerhead equilibrator,
        'sss (lon, lat, time)', 'sst (lon, lat, time)', surface underway, time]
      fr: [0208346 (FR), ARAGONITE SATURATION STATE (FR), Atlantic Ocean (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Data
          synthesis product (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Mid-Atlantic Bight (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        SEA SURFACE TEMPERATURE (FR), Ship of Opportunity Programme (SOOP) (FR), South
          Atlantic Bight (FR), University of Delaware (FR), University of Miami (FR),
        University of New Hampshire (FR), VARIOUS CHARTERED VESSELS (FR), Various
          (FR), 'aragonite (lon, lat, time) (FR)', chemical (FR), 'dic (lon, lat,
          time) (FR)', 'fco2sw (lon, lat, time) (FR)', lat (FR), lon (FR), showerhead
          equilibrator (FR), 'sss (lon, lat, time) (FR)', 'sst (lon, lat, time) (FR)',
        surface underway (FR), time (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC; NOAA; OAR;
          Atlantic Oceanographic and Meteorological Laboratory, 'alkalinity (lon,
          lat, time)', carbon dioxide (CO2) gas analyzer, oceanography, pH, partial
          pressure of carbon dioxide - water, 'ph (lon, lat, time)', physical, total
          alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), 'alkalinity (lon, lat, time) (FR)',
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR), partial
          pressure of carbon dioxide - water (FR), 'ph (lon, lat, time) (FR)', physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Monthly gridded sea surface fugacity of carbon dioxide (fCO2), total alkalinity
      (TA), dissolved inorganic carbon (DIC), pH, and aragonite (Ωarag) in Mid-Atlantic
      Bight and South Atlantic Bight from 1982 to 2015 (NCEI Accession 0208346)
    fr: Monthly gridded sea surface fugacity of carbon dioxide (fCO2), total alkalinity
      (TA), dissolved inorganic carbon (DIC), pH, and aragonite (Ωarag) in Mid-Atlantic
      Bight and South Atlantic Bight from 1982 to 2015 (NCEI Accession 0208346) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208346
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.0, 28.0, -70.0, 50.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
